{% extends 'base.html'%}

<body>
{% block content %}


<!-- First Container -->
<div class="container-fluid bg-1">
  <div class="row">
  <div class="col-sm-4 pfp"><img src="static/AyeshaThalia.jpg" class="rounded responsive" alt="ayeaye" width="350" height="450"><br></div>
  <div class="col-sm-8 hello">

  <div>
  <h3>Hello, my name is Ayesha Thalia</h3>
  <h4>I'm the architect of my own life</h4>
  </div>

  </div>
</div>
</div>

<!-- Second Container (About Me) -->
<div class="container-fluid bg-2 text-center" id="about">
  <h3>About me</h3><br>
  <div class="about">
  <p>I am currently a freshman in University of Indonesia, majoring in Information System.</p>
  <p>I am very passionate about learning computer science and sharing my experience with them.
  I am capable of speaking in both English and Indonesian as these languages are very important for communicating.</p>
<p>As a child I've always been interested in learning how things work and the behavior of people around me. 
This has made me become tolerant towards many changes and different cultures around me.</p>
<p>At the end, I always try to seek experience to make the best version of myself. </p>
  </div>
  
</div>

<!-- Third Container (My Educations) -->
<div class="container-fluid bg-3" id="educations">
<h3 style = "text-align:center">My Educations</h3><br>
    <div class="row">
  <div class="col-sm-4 pfp"><img src="static/UI.jpg" class="rounded-circle responsive" alt="UI" width="350" height="350"><br></div>
  <div class="col-sm-8 edu"><h4>University of Indonesia</h4><br><h4>I’m currently studying there since
2019, majoring in Information System</h4></div>
</div>

<div class="row" style="padding-top:5%">
    <div class="col-sm-4 pfp"><img src="static/Galas.jpg" class="rounded-circle responsive" alt="UI" width="350" height="350"></div>
    <div class="col-sm-8 edu"><h4>SMA Negeri 13 Jakarta</h4><br><h4>I studied there from 2016 until 2013, majored in Science.</h4><br></div>
</div>

<div class="row" style="padding-top:5%">
    <div class="col-sm-4 pfp"><img src="static/Sankas.jpg" class="rounded-circle responsive" alt="UI" width="350" height="350"><br></div>
    <div class="col-sm-8 edu"><h4>SMP Santo Lukas II</h4><br><h4>I studied there from 2013 until 2016.</h4></div>
</div>

</div>


<!-- Fourth Container (My Hobbies) -->
<div class="container-fluid bg-4 text-center" id="hobbies">    
  <h3 class="margin">My Hobbies</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <h4>Gaming</h4>
      <h5>Especially old games.</h5>
      <img src="static/rainbow.jpeg" class="img-responsive rounded margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>Drawing</h4>
      <h5>I like to draw characters.</h5>
      <img src="static/drawing.jpg" class="img-responsive rounded margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>Watching Tintin</h4>
      <h5>I do this in my free time.</h5>
      <img src="static/Tintin.jpg" class="img-responsive rounded margin" style="width:100%" alt="tintin">
    </div>
  </div>
</div>


<!-- Fifth Container (My Skills) -->
<div class="container-fluid bg-2" id="skills">
  <h3 style="text-align: center">My Skills</h3><br>
  <div class="skills">
  <p>
  As a computer science and information system student, I have many skills such as :
  </p>
  <ol>
  <li>Problem solving</li>
  <li>Programming language (Python and Java)</li>
  <li>English and Indonesian</li>
  <li>Analytical skills</li>
  <li>Communication</li>
  <li>Character design</li>
  </ol>
  </div>
</div>

<!-- Footer -->
<footer class="container-fluid bg-4 text-center" id="contact">
    <h4>Contact me on <a href="https://www.instagram.com/ayesha.thalia/" class="fa fa-instagram"></a> <a href="https://www.linkedin.com/in/ayesha-thalia-kanaya-putri-82a0121a1/" class="fa fa-linkedin"></a></h4>
</footer>

</body>
{% endblock %}
</html>